﻿/************************************ Start: Container ************************************/
.cms_container { width: 100%; max-width: 1200px; margin: 0 auto; }
/************************************ End: Container ************************************/

/************************************ Start: Flex Container ************************************/
.flex_container { display: flex; flex-wrap: wrap; justify-content: flex-start; width: 100%; }
.flex_container.nowrap { flex-wrap: nowrap; }

.flex_container.flex_verticalalignement_top { align-content: flex-start; align-items: flex-start; }
.flex_container.flex_verticalalignement_middle { align-content: center; align-items: center; }
.flex_container.flex_verticalalignement_bottom { align-content: flex-end; align-items: flex-end; }
.flex_container.flex_verticalalignement_stretch { align-content: stretch; }
.flex_container.flex_verticalalignement_justified { align-content: space-between; }

.flex_container.flex_horizontalalignement_left { justify-content: flex-start; }
.flex_container.flex_horizontalalignement_center { justify-content: center; }
.flex_container.flex_horizontalalignement_right { justify-content: flex-end; }
.flex_container.flex_horizontalalignement_justified { justify-content: space-between; }
/************************************ End: Flex Container ************************************/

/************************************ Start: Padding ************************************/
.cms_padding_1 { padding: 15px; }
/************************************ End: Padding ************************************/

/************************************ Start: Flexbox ************************************/
.flex_box { margin: 0; }
.flex_box.no_padding { padding: 0; }
.flex_box.grow { flex-grow: 1; }
.flex_box.empty { margin: 0 !important; padding: 0 !important; border: none !important; background: 0 !important; }
/************************************ End: Flexbox ************************************/

/************************************ Start: Grid ************************************/
.flex_box_12 { width: 100.0%; }
.flex_box_12.flex_box_12_12 { width: 100.0%; }
.flex_box_12.flex_box_12_11 { width: 91.6666%; }
.flex_box_12.flex_box_12_10 { width: 83.3333%; }
.flex_box_12.flex_box_12_9 { width: 75.0%; }
.flex_box_12.flex_box_12_8 { width: 66.6666%; }
.flex_box_12.flex_box_12_7 { width: 58.3333%; }
.flex_box_12.flex_box_12_6 { width: 50.0%; }
.flex_box_12.flex_box_12_5 { width: 41.6666%; }
.flex_box_12.flex_box_12_4 { width: 33.3333%; }
.flex_box_12.flex_box_12_3 { width: 25.0%; }
.flex_box_12.flex_box_12_2 { width: 16.6666%; }
.flex_box_12.flex_box_12_1 { width: 8.3333%; }
@media screen and (max-width: 959px) { .flex_box_12 { width: 100.0% !important; } }
/************************************ End: Grid ************************************/